@font-face {
    font-family: 'informaIcons';
    src: url('../fonts/extraicons_V2-webfont.eot');
    src: url('../fonts/extraicons_V2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/extraicons_V2-webfont.woff2') format('woff2'),
         url('../fonts/extraicons_V2-webfont.woff') format('woff'),
         url('../fonts/extraicons_V2-webfont.ttf') format('truetype'),
         url('../fonts/extraicons_V2-webfont.svg#extra_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.informaIcons
{
    font: 60px informaIcons, sans-serif;
    display: inline-block;
    text-rendering: auto;
    font-weight: 100;
}

.informaIcons.inf-down-arrow::after
{
    content: "K";
}
.informaIcons.inf-up-arrow::after
{
    content: "J";
}
.informaIcons.inf-minus::after
{
    content: "I";
}
.informaIcons.inf-plus::after
{
    content: "H";
}
.informaIcons.inf-search::after
{
    content: "G";
}
.informaIcons.inf-close::after
{
    content: "F";
}
.informaIcons.inf-left-arrow::after
{
    content: "E";
}
.informaIcons.inf-right-arrow::after
{
    content: "D";
}
.informaIcons.inf-left-arrow-circle::after
{
    content: "C";
}
.informaIcons.inf-right-arrow-circle::after
{
    content: "B";
}
.informaIcons.inf-download::after
{
    content: "A";
}